# InventoryGUIHolder

object InventoryGUIHolder : AutoCloseable
Content copied to clipboard

## Functions

close
Link copied to clipboard
open override fun close()
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
register
Link copied to clipboard
fun register(inventoryGUI: InventoryGUI<ForInventory>)
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard
unregister
Link copied to clipboard
fun unregister(inventoryGUI: InventoryGUI<ForInventory>)
Content copied to clipboard